CDummyType Class Reference

`#include <mia/core/dummyhandler.hh>`

Inheritance diagram for CDummyType:
[legend]
Collaboration diagram for CDummyType:
[legend]

## Public Member Functions

| CDummyType (const char *s)
CDummyType * | clone () const
Public Member Functions inherited from CIOData
const std::string & | get_source_format () const
void | set_source_format (const std::string &format)

## Detailed Description

Definition at line 30 of file dummyhandler.hh.

## Constructor & Destructor Documentation

## CDummyType()

CDummyType::CDummyType | ( | const char * | s | ) |

Referenced by clone().

## Member Function Documentation

## clone()

CDummyType * CDummyType::clone | ( |  | ) | const

References CDummyType().

The documentation for this class was generated from the following file:

- dummyhandler.hh